@charset "utf-8";

/* page custom */

#em_contents {
	font-family: Arial, Helvetica, "Nimbus Sans L",sans-serif;
	margin-bottom: 3em;
}

#em_contents a:hover img {
	opacity: 1;
}



#em_contents #pl_lineup th {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ededed), color-stop(0.00, #ffffff)) !important;
	background: -webkit-linear-gradient(#ffffff, #ededed) !important;
	background: -moz-linear-gradient(#ffffff, #ededed) !important;
	background: -ms-linear-gradient(#ffffff, #ededed) !important;
	background: linear-gradient(#ffffff, #ededed) !important;
	box-sizing: border-box;
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	width: 180px;
}

#em_contents #pl_lineup td ul {
	margin: 0;
	padding: 0;
}

#em_contents #pl_lineup td ul li {
	float: left;
	line-height: 1;
	list-style: none outside none;
}
#em_contents #pl_lineup td ul li a:hover {
	text-decoration: none;
	opacity: 0.7;
}


/* Search by Property */

#em_contents #pl_lineup td .pl_lineup_property {
	margin: 6px 18px 18px 6px;
}

#em_contents #pl_lineup td .pl_lineup_property li {
	margin: 12px 0 0 12px;
	width: 219px;
}
#em_contents #pl_lineup td .pl_lineup_property li:nth-child(3n) {
	width: 286px;
}

#em_contents #pl_lineup td .pl_lineup_property li a {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ffffff), color-stop(0.50, #f1f1f1), color-stop(0.50, #e1e1e1), color-stop(1.00, #f3f3f3));
	background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 50%, #f3f3f3 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 50%, #f3f3f3 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 50%, #f3f3f3 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #f1f1f1 50%, #e1e1e1 50%, #f3f3f3 100%);
	border: 1px solid #ececec;
	border-radius: 6px;
	box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.19);
	box-sizing: border-box;
	color: #333333;
	display: block;
	overflow: hidden;
	padding: 6px;
	position: relative;
	text-align: left;
}

#em_contents #pl_lineup td .pl_lineup_property li a img {
	float: left;
	height: 70px;
	vertical-align: middle;
	width: 70px;
}

#em_contents #pl_lineup td .pl_lineup_property li a .property_name {
	display: block;
	float: left;
	height: 70px;
	padding-left: 6px;
	width: 126px;
}

#em_contents #pl_lineup td .pl_lineup_property li a .property_name b {
	display: table-cell;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	height: inherit;
	line-height: 1.333;
	vertical-align: middle;
	width: inherit;
}


/* Search by Application */

#em_contents #pl_lineup td .pl_lineup_application {
	margin: 18px 18px 18px 6px;
}

#em_contents #pl_lineup td .pl_lineup_application li {
	margin: 0 0 0 12px;
	width: 140px;
}

#em_contents #pl_lineup td .pl_lineup_application li a {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #6f93b4), color-stop(0.50, #2b6d95), color-stop(0.50, #015081), color-stop(0.93, #47bef0), color-stop(1.00, #00a8e4));
	background: -webkit-linear-gradient(top, #6f93b4 0%, #2b6d95 50%, #015081 50%, #47bef0 93%, #00a8e4 100%);
	background: -moz-linear-gradient(top, #6f93b4 0%, #2b6d95 50%, #015081 50%, #47bef0 93%, #00a8e4 100%);
	background: -ms-linear-gradient(top, #6f93b4 0%, #2b6d95 50%, #015081 50%, #47bef0 93%, #00a8e4 100%);
	background: linear-gradient(to bottom, #6f93b4 0%, #2b6d95 50%, #015081 50%, #47bef0 93%, #00a8e4 100%);
	border: 3px solid #ffffff;
	border-radius: 6px;
	box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.19);
	box-sizing: border-box;
	color: #ffffff;
	display: block;
	font-weight: bold;
	vertical-align: middle;
}

#em_contents #pl_lineup td .pl_lineup_application li a .icon {
	display: block;
	height: 75px;
	width: 134px;
}

#em_contents #pl_lineup td .pl_lineup_application li a .app_name {
	display: block;
	font-size: 16px;
	height: 59px;
	line-height: 1.125;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.43);
	width: 134px;
}

#em_contents #pl_lineup td .pl_lineup_application li a span b {
	display: table-cell;
	font-style: normal;
	font-weight: bold;
	height: inherit;
	text-align: center;
	vertical-align: middle;
	width: inherit;
}

#em_contents #pl_lineup td .pl_lineup_application li a .icon b {
	vertical-align: bottom;
}



#em_contents table {
	width: 100% !important;
}
#em_contents table th{
	font-weight: bold !important;
}
#em_contents table tbody tr td {
    text-align: center !important;
    padding: 0px !important;
    font-size: 0.9em !important;
    font-weight: normal !important;
	padding: 0px !important;
}

#em_contents table tbody tr .em01-bgcolbl10 {
    background-color: #E8E8E8;
    text-align: center;
}
#em_contents table tbody th{
	text-align: center !important;
	padding: 0px !important;
}

